# winclose

close windows created by sciGUI. This function is obsolete.

## Calling Sequence

    winclose(winIds)

## Arguments

winIds

  matrix of integer greater than 0, window identificator.

## Description

`winclose(winIds)` close windows created by sciGUI.

This function is obsolete.

It is better to use close instead of `winclose`.

## Examples

    //CREATE SOME WINDOWS
    win1=waitbar('This is an example');
    win2=waitbar('HELLO!');
    winclose([win1,win2]);

## History

5.4.1
Function tagged obsolete. Will be removed in 5.5.0. Please use close instead.